LLPPHTML(1)

NAME
llpphtml - a wrapper to llpp(1), which downloads HTML pages and displays them with llpp

SYNOPSIS

llpphtml [-c css] [-f] url

DESCRIPTION

llppac is a wrapper to llpp. It converts different documents to PDF files which are then opened with llpp(1).

OPTIONS

-c css
    Use css as a CSS file for the html conversion using prince (http://www.princexml.com/)

-f
    Force downloading the document, even though it might be cached

SEE ALSO

llpp(1)

REPORTING BUGS

https://github.com/moosotc/llpp/issues or mailto://moosotc@gmail.com